@charset "utf-8";
.over {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.flex-sbe {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  flex-wrap: wrap;
}
.flex-fst {
  display: flex;
  display: -webkit-flex;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  flex-wrap: wrap;
}
.flex-cen {
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  flex-wrap: wrap;
}
.box-siz {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
/**字体**/
@font-face {
  font-family: "FBTM";
  src: url("../font/FuturaBT-Medium.otf") format("truetype");
}
@font-face {
  font-family: "HOSSB";
  src: url("../font/HarmonyOS_Sans_Bold.ttf") format("truetype");
}
@font-face {
  font-family: "HOSSR";
  src: url("../font/HarmonyOS_Sans_Regular.ttf") format("truetype");
}
@font-face {
  font-family: "DINP";
  src: url("../font/D-DIN-PRO-500-Medium.otf") format("truetype");
}
/*格式化*/
html,
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd,
p,
blockquote,
pre,
form,
fieldset,
table,
th,
td,
span,
input,
textarea {
  margin: 0;
  padding: 0;
}
body {
  font-size: 14px;
  font-family: "Microsoft Yahei", Verdana, Arial, Helvetica, sans-serif;
}
li,
ol {
  list-style: none;
}
ins {
  text-decoration: none;
}
i,
em {
  font-style: normal;
}
a {
  text-decoration: none;
  font-family: "Microsoft Yahei";
}
a:hover {
  cursor: pointer;
  text-decoration: none;
}
:focus {
  outline: 0;
}
.clear {
  clear: both;
  line-height: 0px;
  overflow: hidden;
  zoom: 1;
  font-size: 0px;
  content: '.';
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
img {
  padding: 0;
  margin: 0;
}
a img {
  border: none;
}
input,
textarea {
  border: none;
  font-family: "Microsoft Yahei";
  font-size: 13px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-size: 14px;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
/* -- 页面整体布局 -- */
.wrap {
  min-width: 320px;
  max-width: 750px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}
/*网站首页宽度*/
.wrap img {
  display: block;
  width: 100%;
}
.content {
  width: 90.667%;
  margin: 0 auto;
}
/*自定义样式开始*/
/**广告**/
.banner .swiper-pagination {
  bottom: 2.5rem;
}
.banner .swiper-pagination .swiper-pagination-bullet {
  background: #fff;
  width: 0.95rem;
  height: 0.95rem;
  border: 0.1rem solid #ffffff;
  border-radius: 100%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  margin: 0 0.8rem;
  opacity: 1;
}
.banner .swiper-pagination .swiper-pagination-bullet-active {
  background: #0c4d9d;
}
/*引子*/
.guide {
  padding: 0 0 2rem;
  background: #f7f7f7;
}
.guide .guide-number ul {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  flex-wrap: wrap;
  position: relative;
}
.guide .guide-number li {
  width: 49.06667%;
  position: relative;
  margin-bottom: 0.75rem;
  box-shadow: 0 0 0.15rem 0.15rem rgba(0, 0, 0, 0.02);
}
.guide .guide-number li .con {
  padding: 0.8rem 0 1.2rem;
  background: #fff;
}
.guide .guide-number li p {
  width: 100%;
  height: 3.1rem;
  line-height: 3.1rem;
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  flex-wrap: wrap;
  align-items: flex-end;
}
.guide .guide-number li p b,
.guide .guide-number li p em {
  display: block;
  height: 3.1rem;
  font-size: 3rem;
  color: #333333;
  font-family: 'DINP', Arial;
  font-weight: bold;
}
.guide .guide-number li p sub {
  display: block;
  height: 2.4rem;
  line-height: 2.4rem;
  font-size: 1.3rem;
  color: #333333;
  padding-left: 0.1rem;
}
.guide .guide-number li p sub.font {
  font-family: "FDIN", Arial;
  font-weight: bold;
}
.guide .guide-number li span {
  display: block;
  height: 1.6rem;
  line-height: 1.6rem;
  font-size: 1.3rem;
  color: #333333;
  text-align: center;
}
.guide h2 {
  padding-top: 3.3rem;
  text-align: center;
  font-weight: bold;
}
.guide h2 span,
.guide h2 em {
  display: block;
  height: 3rem;
  line-height: 3rem;
  font-size: 2.2rem;
  color: #333333;
  font-weight: bold;
}
.guide h2 span {
  color: #0c4d9d;
}
.guide .desc {
  padding-top: 1.3rem;
  line-height: 2.4rem;
  font-size: 1.3rem;
  color: #666666;
  text-align: center;
}
.guide .pic {
  padding-top: 2.3rem;
}
/*标题*/
.title {
  text-align: center;
  padding-top: 2.65rem;
  position: relative;
}
.title i {
  position: absolute;
  height: 5rem;
  line-height: 5rem;
  font-size: 4.5rem;
  font-family: "DINP", Arial;
  font-weight: bold;
  text-transform: uppercase;
  color: rgba(51, 51, 51, 0.1);
  left: 0;
  right: 0;
  top: 0;
  z-index: 1;
}
.title span {
  display: block;
  height: 2.9rem;
  line-height: 2.9rem;
  font-size: 2.1rem;
  color: #333333;
  font-weight: bold;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  position: relative;
  z-index: 2;
}
.title span a {
  display: inline-block;
  max-width: 100%;
  height: 3rem;
  color: #333333;
}
.title em {
  display: block;
  height: 1.8rem;
  line-height: 1.8rem;
  font-size: 1.3rem;
  color: #333333;
  position: relative;
  z-index: 2;
}
/*产品中心*/
.product {
  padding: 3.5rem 0 3rem;
}
.product .product-tab {
  margin-top: 1.75rem;
  display: flex;
  display: -webkit-flex;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  flex-wrap: wrap;
}
.product .product-tab li {
  width: 20%;
}
.product .product-tab li a {
  display: block;
  border: 1px solid #dcdcdc;
  border-right: 0;
  position: relative;
}
.product .product-tab li h3 {
  padding: 0.8rem 1.2rem 0.65rem;
  height: 3.4rem;
  line-height: 1.7rem;
  font-size: 1.3rem;
  color: #333333;
  text-align: center;
  position: relative;
  z-index: 2;
}
.product .product-tab li:last-of-type a {
  border-right: 1px solid #dcdcdc;
}
.product .product-tab li:last-of-type h3 {
  padding: 0.8rem 1.8rem 0.65rem;
}
.product .product-tab li.cur a:after,
.product .product-tab li:hover a:after {
  content: "";
  position: absolute;
  width: 100%;
  background: linear-gradient(to right, #185faf, #32cfa3);
  top: -1px;
  bottom: -1px;
  left: 0;
}
.product .product-tab li.cur h3,
.product .product-tab li:hover h3 {
  color: #fff;
}
.product .product-list {
  padding-top: 1.2rem;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  flex-wrap: wrap;
}
.product .product-list dl {
  width: 48.3824%;
  margin-bottom: 1.2rem;
}
.product .product-list dl dd {
  padding: 0 0.5rem;
  background: #f7f7f7;
}
.product .product-list dl dd h4 a {
  display: block;
  height: 3.4rem;
  line-height: 3.4rem;
  font-size: 1.3rem;
  color: #333333;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.product .more {
  padding-top: 1.3rem;
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  flex-wrap: wrap;
}
.product .more a {
  display: block;
  height: 3.2rem;
  line-height: 3.2rem;
  background: linear-gradient(to right, #185faf, #32cfa3);
  padding: 0 2.25rem;
  border-radius: 1.6rem;
}
.product .more span {
  display: block;
  height: 3.2rem;
  font-size: 1.3rem;
  color: #ffffff;
  padding-left: 1.8rem;
  background: url(../images/product-more-icon01.png) no-repeat left center;
  background-size: 1.25rem 1.25rem;
}
/*解决方案*/
.solution {
  padding: 3.5rem 0 0;
  background: #f7f7f7;
}
.solution .solution-list {
  padding-top: 1.6rem;
}
.solution .solution-list .list-item {
  border-bottom: 1rem solid #ffffff;
}
.solution .solution-list .list-item:last-of-type {
  border-bottom: 0;
}
.solution .solution-list .list-item .tit {
  height: 5.8rem;
  padding: 0 4.66667%;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  background: linear-gradient(to right, #185faf, #32cfa3);
  cursor: pointer;
}
.solution .solution-list .list-item .tit h3 {
  height: 5.8rem;
  line-height: 5.8rem;
}
.solution .solution-list .list-item .tit h3 span,
.solution .solution-list .list-item .tit h3 em {
  display: inline-block;
  height: 5.8rem;
  font-size: 1.4rem;
  color: #ffffff;
  font-weight: bold;
}
.solution .solution-list .list-item .tit i {
  display: block;
  width: 2.85rem;
}
.solution .solution-list .list-item .tit i img {
  width: 2.85rem;
  height: 3.25rem;
}
.solution .solution-list .list-item dl {
  position: relative;
  display: none;
}
.solution .solution-list .list-item dl dd {
  padding: 2.3rem 4.66667% 2.8rem;
  background: #f7f7f7;
}
.solution .solution-list .list-item dl dd h4 a {
  display: block;
  height: 2.7rem;
  line-height: 2.7rem;
}
.solution .solution-list .list-item dl dd h4 span,
.solution .solution-list .list-item dl dd h4 em {
  display: inline-block;
  height: 2.7rem;
  font-size: 1.8rem;
  color: #333333;
  font-weight: bold;
}
.solution .solution-list .list-item dl dd .short {
  display: flex;
  display: -webkit-flex;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  flex-wrap: wrap;
}
.solution .solution-list .list-item dl dd .short p {
  height: 2.1rem;
  line-height: 2.1rem;
  font-size: 1.3rem;
  color: #333333;
}
.solution .solution-list .list-item dl dd .short p:first-of-type {
  margin-right: 1.75rem;
}
.solution .solution-list .list-item dl dd .desc {
  padding-top: 1rem;
  line-height: 2.4rem;
  font-size: 1.3rem;
  color: #333333;
  opacity: 0.8;
  text-align: justify;
}
.solution .solution-list .list-item dl dd .more {
  padding-top: 2rem;
  display: flex;
  display: -webkit-flex;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  flex-wrap: wrap;
}
.solution .solution-list .list-item dl dd .more a {
  display: block;
  height: 3.2rem;
  line-height: 3.2rem;
  background: linear-gradient(to right, #185faf, #32cfa3);
  padding: 0 1.9rem;
  border-radius: 1.6rem;
}
.solution .solution-list .list-item dl dd .more span {
  display: block;
  height: 3.2rem;
  font-size: 1.3rem;
  color: #ffffff;
  padding-left: 1.8rem;
  background: url(../images/product-more-icon01.png) no-repeat left center;
  background-size: 1.25rem 1.25rem;
}
.solution .solution-list .list-item.cur .tit {
  display: none;
}
.solution .solution-list .list-item.cur dl {
  display: block;
}
/*经典案例*/
.case {
  padding: 3.5rem 0 0;
}
.case .case-tab {
  margin-top: 1.6rem;
  display: flex;
  display: -webkit-flex;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  flex-wrap: wrap;
  border-bottom: 1px solid #e8e8e8;
  position: relative;
}
.case .case-tab li {
  width: 25%;
  border-top: 1px solid #e8e8e8;
  position: relative;
}
.case .case-tab li:after {
  content: "";
  position: absolute;
  width: 1px;
  background: #e8e8e8;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
}
.case .case-tab li:nth-of-type(4n):after {
  display: none;
}
.case .case-tab li span,
.case .case-tab li a {
  display: block;
  height: 3.9rem;
  line-height: 3.9rem;
  font-size: 1.3rem;
  color: #333333;
  text-align: center;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -moz-transition: all 0.3s;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.case .case-tab li.cur span,
.case .case-tab li:hover span,
.case .case-tab li.cur a,
.case .case-tab li:hover a {
  color: #0c4d9d;
}
.case .case-list {
  padding-top: 1.75rem;
}
.case .case-list .swiper-slide {
  width: 70.66667%;
}
.case .case-list dd {
  padding: 1.8rem 2.5rem 2.3rem;
  background: #f7f7f7;
}
.case .case-list dd h4 {
  margin-bottom: 0.75rem;
}
.case .case-list dd h4 a {
  display: block;
  height: 4.8rem;
  line-height: 2.4rem;
  font-size: 1.4rem;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.case .case-list dd .desc {
  line-height: 2.4rem;
  font-size: 1.3rem;
  color: #999999;
  text-align: justify;
}
.case .case-list dd .more {
  padding-top: 2rem;
  display: flex;
  display: -webkit-flex;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  flex-wrap: wrap;
}
.case .case-list dd .more a {
  display: block;
  height: 3.2rem;
  line-height: 3.2rem;
  background: linear-gradient(to right, #185faf, #32cfa3);
  padding: 0 1.9rem;
  border-radius: 1.6rem;
}
.case .case-list dd .more span {
  display: block;
  height: 3.2rem;
  font-size: 1.3rem;
  color: #ffffff;
  padding-left: 1.8rem;
  background: url(../images/product-more-icon01.png) no-repeat left center;
  background-size: 1.25rem 1.25rem;
}
/*优势*/
.yos {
  padding: 3.5rem 0 0;
}
.yos .yos-list {
  margin-top: 2.5rem;
  background: #f7f7f7;
  position: relative;
}
.yos .yos-list .yos-tab {
  position: absolute;
  background: #fff;
  left: 0;
  right: 0;
  top: 24rem;
  z-index: 5;
  display: flex;
  display: -webkit-flex;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  flex-wrap: wrap;
}
.yos .yos-list .yos-tab li {
  width: 25%;
  position: relative;
  cursor: pointer;
}
.yos .yos-list .yos-tab li:after {
  content: "";
  position: absolute;
  width: 1;
  background: #e5e5e5;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
}
.yos .yos-list .yos-tab li:last-of-type:after {
  display: none;
}
.yos .yos-list .yos-tab li h3 {
  padding: 1.1rem 0;
  font-weight: bold;
  position: relative;
  z-index: 2;
}
.yos .yos-list .yos-tab li h3 span {
  display: block;
  line-height: 1.6rem;
  height: 1.6rem;
  font-size: 1.2rem;
  color: #333333;
  text-align: center;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
.yos .yos-list .yos-tab li.cur {
  background: linear-gradient(to right, #185faf, #32cfa3);
}
.yos .yos-list .yos-tab li.cur h3:after {
  content: "";
  position: absolute;
  border-left: 0.35rem solid transparent;
  border-right: 0.35rem solid transparent;
  border-bottom: 0.4rem solid #fff;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  z-index: 1;
}
.yos .yos-list .yos-tab li.cur h3 span {
  color: #fff;
}
.yos .yos-list dl dt {
  padding-bottom: 5.5rem;
}
.yos .yos-list dl dt img {
  height: 24rem;
}
.yos .yos-list dl dd {
  padding: 2.2rem 4.66667% 3rem;
}
.yos .yos-list dl dd h4 {
  height: 2.5rem;
  line-height: 2.5rem;
  font-size: 1.6rem;
  color: #333333;
  font-weight: bold;
  margin-bottom: 0.9rem;
}
.yos .yos-list dl dd .desc {
  line-height: 2.4rem;
  font-size: 1.3rem;
  color: #333333;
  opacity: 0.8;
  text-align: justify;
}
/*视频中心*/
.video {
  padding: 3rem 0 0;
}
.video .video-list {
  padding-top: 1.9rem;
}
.video .video-list .swiper-slide {
  width: 60.93334%;
}
.video .video-list .list-pic {
  border-radius: 0.75rem 0.75rem 0 0;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.video .video-list .list-pic .video-wrap{position: absolute;left: 0;right: 0;top: 0;bottom: 0;z-index: 5;}
.video .video-list .list-pic .video-wrap video{display: block;}
.video .video-list .list-txt {
  padding: 2.5rem 2.25rem 2rem;
  background: #f7f7f7;
  border-radius: 0 0 0.75rem 0.75rem;
  position: relative;
  z-index: 2;
}
.video .video-list .list-txt .video-btn {
  position: absolute;
  left: 1.9rem;
  top: -1.75rem;
  width: 2.55rem;
  height: 2.55rem;
  border: 0.4rem solid #fff;
  border-radius: 50%;
  overflow: hidden;
  cursor: pointer;
  z-index: 1;
}
.video .video-list .list-txt .video-btn img {
  width: 2.55rem;
  height: 2.55rem;
}
.video .video-list .list-txt h4 a {
  display: block;
  height: 2.5rem;
  line-height: 2.5rem;
  font-size: 1.4rem;
  color: #333333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
/*资讯*/
.news {
  padding: 3.5rem 0 1.8rem;
}
.news .news-list {
  padding-top: 2rem;
}
.news .news-list dl {
  padding-bottom: 0.7rem;
  border-bottom: 1px solid #ededed;
  margin-bottom: 2.7rem;
}
.news .news-list dl dt {
  float: right;
  width: 35.29412%;
  margin-top: 0.4rem;
  overflow: hidden;
}
.news .news-list dl dd {
  float: left;
  width: 60.2942%;
}
.news .news-list dl dd h4 {
  margin-bottom: 1.5rem;
}
.news .news-list dl dd h4 a {
  display: block;
  height: 4.4rem;
  line-height: 2.2rem;
  font-size: 1.4rem;
  color: #333333;
  text-align: justify;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.news .news-list dl dd .date {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  flex-wrap: wrap;
}
.news .news-list dl dd .date span {
  display: block;
  height: 1.7rem;
  line-height: 1.7rem;
  font-size: 1.1rem;
  color: #999999;
}
.news .news-list dl dd .date em {
  display: block;
  height: 1.7rem;
  line-height: 1.7rem;
  font-size: 1.1rem;
  color: #999999;
  font-family: Arial;
}
/*关于*/
.about {
  position: relative;
}
.about .about-con {
  position: absolute;
  left: 50%;
  top: 3.5rem;
  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
}
.about .about-con .title i {
  color: #3a64a4;
}
.about .about-con .title span,
.about .about-con .title a,
.about .about-con .title em {
  color: #fff;
}
.about .about-con .desc {
  padding: 1.5rem 0 0;
  line-height: 2.4rem;
  font-size: 1.3rem;
  color: #ffffff;
  text-align: center;
  opacity: 0.8;
}
.about .about-con .more {
  padding-top: 2rem;
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  flex-wrap: wrap;
}
.about .about-con .more a {
  display: block;
  height: 3.2rem;
  line-height: 3.2rem;
  background: #fff;
  padding: 0 1.9rem;
  border-radius: 1.6rem;
}
.about .about-con .more span {
  display: block;
  height: 3.2rem;
  font-size: 1.3rem;
  color: #0c4d9d;
  padding-left: 1.8rem;
  background: url(../images/about-more-icon-a01.png) no-repeat left center;
  background-size: 1.25rem 1.25rem;
}
.about .about-con ul {
  padding-top: 3rem;
  display: flex;
  display: -webkit-flex;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  flex-wrap: wrap;
}
.about .about-con ul li {
  width: 32.5%;
  background: #fff;
  margin-right: 1.25%;
}
.about .about-con ul li:last-of-type {
  margin-right: 0;
}
.about .about-con ul li a {
  display: block;
  padding: 0.75rem 0.8rem 1rem;
  position: relative;
}
.about .about-con ul li p {
  margin-bottom: 0.9rem;
}
.about .about-con ul li h3 {
  padding-left: 0.7rem;
  margin-bottom: 1rem;
}
.about .about-con ul li h3 span {
  display: block;
  height: 1.7rem;
  line-height: 1.7rem;
  font-size: 1.2rem;
  color: #333333;
  font-weight: bold;
}
.about .about-con ul li h3 em {
  display: block;
  height: 1rem;
  line-height: 1rem;
  font-size: 0.7rem;
  color: #333333;
  font-family: "HOSSR", Arial;
}
.about .about-con ul li i {
  display: block;
  width: 1.45rem;
  height: 1.45rem;
  margin-left: 0.7rem;
}
.about .about-con ul li i img {
  width: 1.45rem;
  height: 1.45rem;
}
/*自适配*/
@media screen and (min-width: 320px) {
  html {
    font-size: 8.533px;
  }
}
@media screen and (min-width: 360px) {
  html {
    font-size: 9.6px;
  }
}
@media screen and (min-width: 375px) {
  html {
    font-size: 10px;
  }
}
@media screen and (min-width: 393px) {
  html {
    font-size: 10.48px;
  }
}
@media screen and (min-width: 400px) {
  html {
    font-size: 10.664px;
  }
}
@media screen and (min-width: 414px) {
  html {
    font-size: 11.04px;
  }
}
@media screen and (min-width: 440px) {
  html {
    font-size: 11.73px;
  }
}
@media screen and (min-width: 480px) {
  html {
    font-size: 12.796px;
  }
}
@media screen and (min-width: 520px) {
  html {
    font-size: 13.863px;
  }
}
@media screen and (min-width: 560px) {
  html {
    font-size: 14.93px;
  }
}
@media screen and (min-width: 600px) {
  html {
    font-size: 15.996px;
  }
}
@media screen and (min-width: 640px) {
  html {
    font-size: 17.06px;
  }
}
@media screen and (min-width: 680px) {
  html {
    font-size: 18.1288px;
  }
}
@media screen and (min-width: 700px) {
  html {
    font-size: 18.66px;
  }
}
@media screen and (min-width: 720px) {
  html {
    font-size: 19.1952px;
  }
}
@media screen and (min-width: 750px) {
  html {
    font-size: 20px;
  }
}
